Subject: RE: Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 12:46:15 -0700 (PDT)

Thank you Bob, I plan on attending.

-----Original Message-----
From: Harshbarger, Robert [mailto:[email-masked]]
Sent: Wednesday, June 13, 2001 9:40 AM
To: 'DEMPSEY, JERRY'; Ellingson, Mons; Fotiou, Demetrios; Grow, Lisa;
Holden-Baker, Susan; Smith, Chris; Tilghman, Carmine; Underwood, John;
Williams, Bill
Cc: 'Hackney, Mark'
Subject: Meeting

Based on what I've seen so far, looks like June 27th.

Based on that, I have tentatively booked a room 9:30 a.m. to 3:30 p.m. at
the PDX Conference Center, Portland, OR.  If you haven't been there before,
there's diagram/map at:

http://portlandairportpdx.com/web_pop/CONFER.HTM

Some of the items for an agenda:
*	Elimination of preschedule flag
*	Time table times refer to prevailing time of the sink/load control
area
*	Preschedule items
*	Real-time items

There are more specific items, I just haven't had enough coffee yet.  A real
agenda out next week.

Robert Harshbarger
Puget Sound Energy
OASIS Trading Manager
425.882.4643 (desk)
206.604.3251 (cell)